[Configuration]
BasedOn=..\%GAME%Game\Config\DefaultInput.ini
[Engine.PlayerInput]
.Bindings=(Name="XboxTypeS_LeftX",Command="Axis aStrafe Speed=1.0 DeadZone=0.3")
.Bindings=(Name="XboxTypeS_LeftY",Command="Axis aBaseY Speed=1.0 DeadZone=0.3")
.Bindings=(Name="XboxTypeS_RightX",Command="Axis aTurn Speed=1.0 DeadZone=0.2")
.Bindings=(Name="XboxTypeS_RightY",Command="Axis aLookup Speed=1.0 DeadZone=0.2")
.Bindings=(Name="M",Command="reconnect")
.Bindings=(Name="N",Command="open 172.20.1.8")
